Support » Plugin: Prezi Embedder » Two releases of 2.1?

  • It looks like there’s been at least two releases of 2.1, which means that the “later” 2.1 never gets updated by WordPress 🙁

    The “first” 2.1 I have installed says this in readme.txt:

    Tested up to: 4.4
    Stable tag: 2.1

    The “second” 2.1 available by downloading prezi-embedder.2.1.zip from wordpress.org right now says this in readme.txt:

    Tested up to: 4.7
    Stable tag: 2.1

    Both first and second “versions” have prezi-embedder.php claiming they’re both version 2.1. My install of the “first” 2.1 is failing WP-CLI’s new “plugin verify-checkums” command and as I said, won’t upgrade to the “second” 2.1.

    I think a new 2.2 release with a fixed version number might be order. In the meantime, I’ll edit the version in prezi-embedder.php down to 2.0 and then do an upgrade to the “second” 2.1. This is the second plugin today I’ve found with double-releases like this (“content-links” is the other one) – both on the same site install would you believe it.

  • The topic ‘Two releases of 2.1?’ is closed to new replies.